.footer {
    background-color: #154d80;
    height: 275px;
    padding-top: 30px;
}

.footer a,
.footer ul {
    color: #fff;
}

.footer a:hover {
    text-decoration: underline;
}

.footer .list-icons .location {
    display: block;
}

.footer .list-icons .location .no-wrap {
    display: block;
}

.footer nav {
    border-top: 1px solid #3a658f;
    padding-bottom: 1em;
    padding-top: 1em;
}

.footer nav ul {
    /* to fit on one line in mobile view */
    font-size: 13px;
    margin: 0;
    padding: 0;
}

.footer nav li {
    border-left: solid 1px #ffffff;
    line-height: 1.1;
    margin: 0 0 0.5em;
}

.footer nav li:first-child {
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
}

.footer .copyright {
    border-top: 1px solid #3a658f;
    color: #81aad0;
    font-size: 12px;
    line-height: 1.1;
    padding-top: 20px;
}


/* Icons */

/*ul*/
.list-icons {
    margin-bottom: 0;
}

.list-icons li {
    margin-bottom: 1em;
    margin-left: 1.5em;
}

.list-icons li:before {
    color: inherit;
    float: left;
    font-family: "SSJunior";
    font-size: 14px;
    margin-left: -1.5em;
    position: relative;
    top: 3px;
}

.footer .phone:before {
    content:"\01F4DE";
}

.footer .location:before {
    content:"\E6D0";
}


/*==========  Mobile First Method  ==========*/

/* Small Devices, Tablets */
@media screen and (min-width : 768px) {

    .footer {
        //height: 180px;
        padding-top: 50px;
    }

    .footer .list-icons li {
        margin-bottom: 0;
    }

    .footer .list-icons .location {
        display: inline-block;
    }

    .footer .list-icons .location .no-wrap {
        display: inline;
    }

    .footer nav {
        border-top: none;
        padding-bottom: 0;
        padding-top: 0;
    }

    .footer nav ul {
        font-size: 16px;
        text-align: right;
    }

    .footer .copyright {
        border-top: none;
        font-size: 14px;
    }

}


/* Medium Devices, Desktops */
@media screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media screen and (min-width : 1200px) {

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width : 1600px) {

}
